{
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Host=192.168.1.63;Port=5432;Database=sandbox;User Id=sathumper;Password=3911;"
  },
  "ApplicationInsights": {
    "ConnectionString": "InstrumentationKey=07d2a2b9-5e8e-4924-836e-264f8438f6c5;IngestionEndpoint=https://northeurope-2.in.applicationinsights.azure.com/;LiveEndpoint=https://northeurope.livediagnostics.monitor.azure.com/;ApplicationId=56748c39-2fa3-4880-a1e2-24068e791548",
    "UseSeqLoggingTelemetryChannel": true
  },
  "SeqConfiguration": {
    "IngestionEndpoint": "http://localhost:5341",
    "ApiKey": null,
    "Environment": "MSTEST"
  },
  "Authentication": "SHA256",
  "Feature": {
    "Enabled": true,
    "RolloutPercentage": 25,
    "AllowedUserGroups": [
      "beta"
    ]
  },
  "AnotherSetting": {
    "Thresholds": {
      "High": "123",
      "Low": "-1"
    },
    "Temperature": {
      "Indoor": {
        "Max": {
          "Limit": 22
        },
        "Min": {
          "Limit": 18
        }
      },
      "Outdoor": {
        "Max": {
          "Limit": 12
        },
        "Min": {
          "Limit": 9
        }
      }
    }
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "Seq",
        "Args": {
          "serverUrl": "http://localhost:5341",
          "apiKey": ""
        }
      }
    ],
    "Enrich": [
      "WithMachineName",
      "WithThreadId",
      "WithProcessId",
      "WithEnvironmentName"
    ],
    "Properties": {
      "Application": "PlanTempus"
    }
  }
}